prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GIMP UI
Description: GIMP User Interface Library
Version: 1.3.20
Requires: gimp-1.3 gtk+-2.0 >= 2.2.0
Libs: -L${libdir} -lgimpui-1.3 -lgimpwidgets-1.3 
Cflags: -I${includedir}/gimp-1.3
